  @media only screen and (max-width: 1580px) {}

  @media only screen and (max-width: 1380px) {
      .bg-start {
          height: 600px;
      }
  }

  @media only screen and (max-width: 1280px) {
      .navbar-brand img.lrg-logo {
          width: 300px;
          height: auto;
      }
  }

  @media only screen and (max-width: 1120px) {}

  @media only screen and (max-width: 1024px) {}

  @media only screen and (max-width: 992px) {
      body {
          font-size: 14px;
      }

      h1 {
          font-size: 28px;
      }

      h1.start {
          margin-top: 150px;
      }

      h2 {
          font-size: 24px !important;
      }

      h3 {
          font-size: 18px !important;
      }

      .bg-start {
          height: 600px;
          padding-top: 34vh;
      }

      img.head.start {
          margin-top: 0;
      }
  }

  .alpha {
      margin-top: 360px;
  }


  @media only screen and (max-width: 800px) {}

  @media only screen and (max-width: 774px) {}

  @media only screen and (max-width: 650px) {

      .navbar-wrapper {
          margin-top: 0;
      }

      .navbar-nav {
          background: rgba(166, 199, 188, .95);
          max-width: 90%;
          margin-left: 5%;
      }

      .navbar-brand img.lrg-logo {
          width: 250px;
      }

      button.navbar-toggler {
          margin-top: 20px;
      }


  }

  @media only screen and (max-width: 550px) {
      .alpha {
          margin-top: 100px;
      }
  }

  @media only screen and (max-width: 460px) {}

  @media only screen and (max-width: 457px) {}

  @media only screen and (max-width: 450px) {}

  @media only screen and (max-width: 425px) {}

  @media only screen and (max-width: 330px) {}
